Search results

Jump to navigation Jump to search
  • web ui 사용을 위해서 '''python-mako''' 패키지를 필요로 합니다 : # pacman -S python-mako
    3 KB (387 words) - 19:48, 24 August 2015
  • You have to install {{pkg|python-mako}} and {{AUR|pywebkitgtk}}.
    4 KB (578 words) - 05:28, 23 June 2019
  • ...tly works on [[Sway]].|https://github.com/emersion/mako|{{Pkg|mako}} {{AUR|mako-git}}}}
    22 KB (2,783 words) - 23:39, 12 May 2019
  • The {{Pkg|python2-mako}} dependency is needed for the web client to work. When the web client is i
    16 KB (2,498 words) - 18:33, 26 June 2019
  • ...build, assuming you've installed the required dependencies such as python2-mako.
    22 KB (3,176 words) - 14:01, 14 May 2019